.left-margin{
    margin:0 .5em 0 0;
}
  
 
/* some changes in bootstrap modal */
.modal-body {
    padding: 20px 20px 0px 20px !important;
    text-align: center !important;
}
  
.modal-footer{
    text-align: center !important;
}

footer {
    padding: 1.5rem 0;
    text-align: center;
}

html, body {
    height: 100%;
    margin: 0;
}

body {
    display: flex;
    flex-direction: column;

    margin: 0;
    font-family: Arial, sans-serif;

    background: linear-gradient(160deg,rgba(200, 232, 215, 1) 0%, rgba(121, 224, 169, 1) 56%, rgba(80, 173, 142, 1) 100%);
    background: linear-gradient(160deg,rgba(200, 232, 215, 1) 0%, rgba(169, 214, 190, 1) 56%, rgba(80, 173, 142, 1) 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.floating-btn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    border-radius: 50%;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
}

.floating-btn:hover {
    transform: scale(1.1);
}

.floating-number {
    position: fixed;
    right: 20%;
    top: 20%;
    transform: translateY(-50%);
    width: 60px;
    z-index: 1000;
}

.encadre {
    padding: 10px;
    height: 2%;
    border: 3px solid #007bff;
    border-radius: 0;
    background-color: #fafafa; /* Fond clair derrière le texte */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-top: none;
    border-left: none;
    width: 65%; 
}

.fond-texte {
    background-color: #f0f8ff; /* Fond légèrement bleu */
    padding: 0px;
    border-radius: 0;
    font-size: 13px;
    margin: 0;
    height: 15%;
    
}
h2.mb-3{
    border-bottom: 1px solid #1C717A;
    padding-bottom:1.5rem;
    margin-bottom:0 !important;
}

.py-5{
    display:flex;
    flex-flow: wrap;
    justify-content: space-between;

}
.mb-5{
    width: 45% !important;

}

.shadow-sm.accueil {
    background-color:rgb(255, 255, 245);
    background-color: transparent;
    color: black;
    border:none;
    box-shadow:none !important;
    padding:1.5rem 0 !important;
}

h1{
    font-weight: 700 !important;
}

#avantages, #comment-ca-marche{
    width: 100% !important;
}

.row{
   padding-top:1.5rem;
}
.row>* {
    padding:0 !important;
}

.shadow-sm{
    box-shadow:none !important;
}
.col-md-6.col-lg-3 .shadow-sm{
    border-radius:0px !important;
    background:transparent;
    border:none;
    border-right:1px solid #1C717A !important;
    padding:0 !important;
}
p.card-text{
    margin-top: 30px;
}

.card.shadow-sm.p-4.accueil{
    background:transparent;
}
.list-group.list-group-numbered > *{
    background:transparent;
    border: none;
    /*border-bottom:1px solid #1C717A;*/
    box-shadow: 0px 16px 0px -15px #1C717A;
}